toggleMenu:
    other: Skrýt menu

darkMode:
    other: Tmavý režim

list:
    page:
        one: "{{ .Count }} stránka"
        other: "{{ .Count }} stránek"

    section:
        other: Kategorie

    subsection:
        one: Podkategorie
        other: Podkategorie

article:
    back:
        other: Zpět

    tableOfContents:
        other: Obsah

    relatedContent:
        other: Související

    lastUpdatedOn:
        other: Naposledy aktualizováno

    readingTime:
        one: "{{ .Count }} minuta"
        other: "{{ .Count }} minut"

notFound:
    title:
        other: Nenalezeno

    subtitle:
        other: Tato stránka neexistuje

widget:
    archives:
        title:
            other: Archivy

        more:
            other: Více

    tagCloud:
        title:
            other: Štítky
    categoriesCloud:
        title:
            other: Kategorie

search:
    title:
        other: Hledat

    placeholder:
        other: Zadejte něco...

    resultTitle:
        other: "#PAGES_COUNT stránek (#TIME_SECONDS sekund)"

footer:
    builtWith:
        other: Vytvořeno pomocí {{ .Generator }}

    designedBy:
        other: Šablona {{ .Theme }} od {{ .DesignedBy }}
